メインコンテンツへ移動
Nowledge MemNowledge Mem

Fs Write

POST
/fs/write

Write a canonical Nowledge FS file.

Writes through the same concrete-space APIs as the underlying surface. This bounded Phase 2 slice supports canonical memory files under /memories/by-id/ and /working-memory/today.md. Alias paths return EXDEV and derived paths return EROFS.

リクエストボディ

application/json

TypeScript定義

TypeScriptでrequest body型を使用します。

レスポンスボディ

application/json

application/json

curl -X POST "https://example.com/fs/write" \  -H "Content-Type: application/json" \  -d '{    "path": "string"  }'
null